<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e6e22f97ce527336fb0d12c13c78d756">
  <dict>
    <!--2023-02-11 10:05:40.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
